std::unordered_set::get_allocator(3)

NAME
std::unordered_set::get_allocator - std::unordered_set::get_allocator

Synopsis
   allocator_type get_allocator() const noexcept; (since C++11)
   Returns the allocator associated with the container.

Parameters
   (none)

Return value
   The associated allocator.

Complexity
   Constant.